This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 253194 - acpid is marked optional
acpid is marked optional
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-08-17 08:22 EDT by Thomas Woerner
Modified: 2014-03-16 23:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-18 16:16:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas Woerner 2007-08-17 08:22:31 EDT
Description of problem:
acpid is not marked default in comps. The power button can not be used to
cleanly shut down the system without a running desktop: runlevel < 5 or gdm
login screen.
Please mark acpid default again.

How reproducible:
Always
  
Actual results:
Pressing the power button has no effect if no desktop is active.

Expected results:
System cleanly shuts down if power button gets pressed.

Additional info:
Comment 1 Bill Nottingham 2007-08-29 13:31:43 EDT
This seems more appropriate to fix in hal rather than carrying around an entire
legacy daemon just for this.
Comment 2 Florian La Roche 2007-09-20 12:35:39 EDT
If this is not scheduled to go into hal, we should just revert this
for F8 and put it back into comps?

regards,

Florian La Roche
Comment 3 Bill Nottingham 2007-10-18 16:16:05 EDT
*shrug*.

Note You need to log in before you can comment on or make changes to this bug.